package com.yidian.shenghuoquan.bmanagercenter.wallet.bean


/**
 * 交易列表
 */
data class TransactionListDto(
  var data: List<TransactionListItemDto>?,
  var total: Int?
)

data class TransactionListItemDto(
  var title: String?,
  var date: String?,
  var type: Int?,
  var change: String?,
  var balance: String?
)
